signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::SignonDaemonAdaptor Member List

This is the complete list of members for SignonDaemonNS::SignonDaemonAdaptor, including all inherited members.

clear() | SignonDaemonNS::SignonDaemonAdaptor | slot
getAuthSessionObjectPath(const quint32 id, const QString &type) | SignonDaemonNS::SignonDaemonAdaptor | slot
getIdentity(const quint32 id, QDBusObjectPath &objectPath, QVariantMap &identityData) | SignonDaemonNS::SignonDaemonAdaptor | slot
queryIdentities(const QVariantMap &filter) | SignonDaemonNS::SignonDaemonAdaptor | slot
queryMechanisms(const QString &method) | SignonDaemonNS::SignonDaemonAdaptor | slot
queryMethods() | SignonDaemonNS::SignonDaemonAdaptor | slot
registerNewIdentity(QDBusObjectPath &objectPath) | SignonDaemonNS::SignonDaemonAdaptor | slot